* Globk command file for repeatability runs and tests
*
* Updated for COM1638_SNARF10 Reference Frame Thu Aug  4 09:13:54 EDT 2011
# ADDED REPRO option which turns off scale Thu Dec 22 11:00:33 EST 2011
# ADDED COMP  option which used NMT apriori for CWU solution, used with REPRO Tue Jan 24 10:19:02 EST 2012
# REPLACED ../tables/PBO_101116_eqs.eq with ../tables/PBO_120830_eqs.eq; Added COSEIS option
# UPDATED to NAM08 Fri Apr  5 22:03:07 EDT 2013
# INTRODUCED Standard EQ file names and removed old ones Wed Jul 16 10:33:14 EDT 2014


 eq_file  ../tables/RESET.eq
 eq_file  ../tables/All_PBO_eqs.eq
 eq_file  ../tables/All_PBO_unkn.eq
 eq_file  ../tables/All_PBO_ants.eq

REC* The REC option is for re-combination of sinex files
REC   eq_file  ../tables/RESET.eq        
REC   eq_file  ../tables/All_PBO_eqs.eq   
REC   eq_file  ../tables/All_PBO_unkn.eq  
REC   eq_file  ../tables/All_PBO_ants.eq 


  com_file @.com
  srt_file @.srt

* Standard commands
  sol_file @.sol

  apr_file NONE
  apr_file ../tables/PBO_new.apr
  apr_file ../tables/All_PBO_nam08.apr

IGS08 apr_file NONE
IGS08 apr_file All_PBO_igs08.apr

REC  apr_file NONE
REC  apr_file ../tables/All_PBO_nam08.apr

COMP  apr_file NONE
COMP  apr_file @.apr

UPD  apr_file ../tables/pbo_nam08_140201.apr

  max_chi 3 2 10000000
CHI max_chi 30 2 10000000
NMT max_chi 30 2 10000000
REPRO max_chi 3 0.5 1000000


  apr_neu all 10 10 10 0 0 0

  in_pmu   ../tables/pmu.usno
  apr_wob 100 100 10 10
  apr_ut1 100   10

EVAL  apr_tran 10 10 10 0 0 0

  crt_opt noprt 
  prt_opt nopr psum gdl cmd
PRT  prt_opt psum gdl cmd 
  org_opt era psum gdl cmd pbop rnrp
REC org_opt era psum gdl pbop

EVAL prt_opt gdl
EVAL org_opt psum

  org_cmd ../tables/glorg_rep.cmd

  out_glb @.glb
CHI out_glb none
NMT out_glb none
REASON  out_glb none
COSEIS  out_glb none
BAJA  out_glb none
EVAL out_glb none

 free_log -1

  del_scra yes
TEST del_scra no
CHI  del_scra no
COSEIS  del_scra no

