# Solution types:
# MONTH: Monthly combinations (not used in routine processing)
# Standard (no option) IGS08.apr rotatedt to North America; aligned using ITRF2008 sites for NOAM pole
# NAM08: North America frame realized for all PBO sites, aligned with hierarchical list of PBO sites
# IGS08: ITRF2008 frame realized for all PBO sites, aligned with hierarchical list of PBO sites
# (The apriori files for NAM08 and IGS08 are derived from the standard igs08_nam08.apr solution)

  pos_org xtran ytran ztran xrot yrot zrot 
  rate_org xtran ytran ztran xrot yrot zrot
MONTH rate_org none

  stab_ite 5 0.9 5

  cnd_hgtv 10 10 10 10

  stab_site clear

* Default velocity solution
  apr_file ../tables/igs08_noam.apr
  source   ../tables/igs08_noam.stab

MONTH   stab_site clear
MONTH   source ../control/stab_tsfit_101122.stab

NAM08 apr_file ../tables/All_PBO_nam08.apr
NAM08 source ../tables/All_PBO.stab 

IGS08  apr_file ../tables/All_PBO_igs08.apr
IGS08  source  ../tables/All_PBO.stab 

 out_sol @.glorgsol
MONTH out_sol none

 eq_dist 1.0 ndot
 eq_dist 1.0 edot
 eq_dist 1.0 udot


