
 eq_file ../tables/RESET.eq
 eq_file ../tables/All_PBO_eqs.eq
 eq_file ../tables/All_PBO_unkn.eq
 eq_file ../tables/All_PBO_ants.eq      ! Antenna offsets
 eq_file ../tables/All_PBO_edits.eq     ! Edits

  apr_file  ../tables/All_PBO_nam08.apr

# Scale needed to convert SNF01 to NAM08 (scale in SNF01)
# No scale needed for NAM08
 pos_org xtran ytran ztran xrot yrot zrot 

@TIME_RANGE [Start YY,MM,DD,HR,MIN] [End YY,MM,DD,HR,MIN]
x time_range 1996 01 01 00 00 2009 12 31 00 00

 stab_ite 7 0.9 4

 cnd_hgtv 1 6
 
# Thu Aug 14 12:40:28 EDT 2014
# caputo[842] ll ../tables/All_PBO.stab
# lrwxrwxrwx 1 tah gps 24 Aug  9 15:41 ../tables/All_PBO.stab -> stab_All_PBO_140621.stab
# Use site list generated from tsfit summary All_PBO_140621.sum Fri Jul 25 09:39:52 EDT 2014
# Minimum Horizontal RW process noise 0.5 mm^2/yr for site to be used
# Grouped sites: stabrad  150 km
# Range of grid: Long 165 310 Lat 8 77 Dlat 1
  stab_site clear
 stab_site ACP1/ACP6         ! LL 281  10 #   2
 stab_site LMNL         ! LL 275  11 #   1
 stab_site CN40         ! LL 292  13 #   1
 stab_site GRE0         ! LL 299  13 #   1
 stab_site LMMF         ! LL 299  15 #   1
 stab_site MIPR         ! LL 294  18 #   1
 stab_site VIKH         ! LL 296  18 #   1
 stab_site BGGY         ! LL 299  18 #   1
 stab_site SPED         ! LL 291  19 #   1
 stab_site MAYZ/MOPR         ! LL 293  19 #   2
 stab_site P780/BYSP/AOPR         ! LL 294  19 #   3
 stab_site CUPR         ! LL 295  19 #   1
 stab_site VITH/STVI/ABVI         ! LL 296  19 #   3
 stab_site SMRT         ! LL 297  19 #   1
 stab_site MKEA         ! LL 205  20 #   1
 stab_site PURI/PENA         ! LL 256  20 #   2
 stab_site UNPM         ! LL 274  21 #   1
 stab_site CNC0         ! LL 274  22 #   1
 stab_site KOKB         ! LL 201  23 #   1
 stab_site EXU0         ! LL 285  24 #   1
 stab_site KWST         ! LL 279  25 #   1
 stab_site RMND/MTNT         ! LL 280  26 #   2
 stab_site NAS0         ! LL 283  26 #   1
 stab_site TXPR         ! LL 262  27 #   1
 stab_site NAPL         ! LL 279  27 #   1
 stab_site PBCH         ! LL 280  27 #   1
 stab_site CN15         ! LL 282  27 #   1
 stab_site TCA0         ! LL 283  27 #   1
 stab_site TXLR         ! LL 261  28 #   1
 stab_site ARP7/ARP8         ! LL 263  28 #   2
 stab_site MCD1         ! LL 278  28 #   1
 stab_site OKCB         ! LL 280  28 #   1
 stab_site GUAX         ! LL 242  29 #   1
 stab_site TXVA         ! LL 264  29 #   1
 stab_site CCV3/SG05/CCV6/CCV5         ! LL 280  29 #   4
 stab_site TXPE         ! LL 256  30 #   1
 stab_site TXDR         ! LL 260  30 #   1
 stab_site TXUV         ! LL 261  30 #   1
 stab_site HOUM/LMCN         ! LL 270  30 #   2
 stab_site GRIS         ! LL 271  30 #   1
 stab_site XCTY         ! LL 277  30 #   1
 stab_site GNVL         ! LL 278  30 #   1
 stab_site ORMD         ! LL 279  30 #   1
 stab_site MDO1         ! LL 256  31 #   1
 stab_site TXSN         ! LL 258  31 #   1
 stab_site JCT1/TXKR         ! LL 261  31 #   2
 stab_site TXLL/P807         ! LL 262  31 #   2
 stab_site MCNE         ! LL 267  31 #   1
 stab_site OAKH         ! LL 268  31 #   1
 stab_site COVG/HAMM         ! LL 270  31 #   2
 stab_site MSSC/MSPK         ! LL 271  31 #   2
 stab_site CRST         ! LL 274  31 #   1
 stab_site BNFY         ! LL 275  31 #   1
 stab_site TALH         ! LL 276  31 #   1
 stab_site JXVL         ! LL 279  31 #   1
 stab_site PALX         ! LL 244  32 #   1
 stab_site PSTX/PLPX/PLTX         ! LL 245  32 #   3
 stab_site P014         ! LL 249  32 #   1
 stab_site TXEL         ! LL 254  32 #   1
 stab_site TXKM         ! LL 257  32 #   1
 stab_site TXSA         ! LL 260  32 #   1
 stab_site TXWA         ! LL 263  32 #   1
 stab_site PATT         ! LL 265  32 #   1
 stab_site TXLF/TXC1         ! LL 266  32 #   2
 stab_site LESV/1NSU         ! LL 267  32 #   2
 stab_site LSUA/WNFL         ! LL 268  32 #   2
 stab_site SIHS/MSNA         ! LL 269  32 #   2
 stab_site AL70         ! LL 275  32 #   1
 stab_site P472/P475         ! LL 243  33 #   2
 stab_site P481/P473/P480/P066         ! LL 244  33 #   4
 stab_site PHJX/FSHB/P503/P502/P501/IID2/P492         ! LL 245  33 #   7
 stab_site P003/P796         ! LL 246  33 #   2
 stab_site COT1         ! LL 250  33 #   1
 stab_site RG05         ! LL 252  33 #   1
 stab_site RG06/NMDE/P026         ! LL 253  33 #   3
 stab_site RG07         ! LL 254  33 #   1
 stab_site P027         ! LL 255  33 #   1
 stab_site RG08         ! LL 256  33 #   1
 stab_site TXSO         ! LL 259  33 #   1
 stab_site TXAB         ! LL 261  33 #   1
 stab_site TXST         ! LL 262  33 #   1
 stab_site TXTY         ! LL 265  33 #   1
 stab_site SHRV         ! LL 267  33 #   1
 stab_site 1ULM         ! LL 268  33 #   1
 stab_site TALL         ! LL 269  33 #   1
 stab_site MLF5/MLF6         ! LL 273  33 #   2
 stab_site AL40         ! LL 274  33 #   1
 stab_site P805/P804         ! LL 276  33 #   2
 stab_site MCN1         ! LL 277  33 #   1
 stab_site SAV1/SAV5         ! LL 279  33 #   2
 stab_site SCWT         ! LL 280  33 #   1
 stab_site CHA1         ! LL 281  33 #   1
 stab_site BAR1/SNI1         ! LL 241  34 #   2
 stab_site CAT2/CAT1/CAT3/TORP/WRHS/PMHS/ELLY/VTIS/CSDH/LASC         ! LL 242  34 #  13
 stab_site P471/DSME/RMVJ/VTOR/SONG/OCSD/MLFP/P474/P476/PPBF         ! LL 243  34 #  18
 stab_site P584/P489/P479/P484/P488/P482/P487/P486/P490/P600         ! LL 244  34 #  24
 stab_site P608/P510/P607/P511/CACT/P504/CRRS/P507/HNPS/SLMS         ! LL 245  34 #  13
 stab_site BLYT         ! LL 246  34 #   1
 stab_site AZBK         ! LL 248  34 #   1
 stab_site RG25         ! LL 252  34 #   1
 stab_site RG03         ! LL 255  34 #   1
 stab_site NMRO         ! LL 256  34 #   1
 stab_site TXLU         ! LL 259  34 #   1
 stab_site TXWF/TXJA         ! LL 262  34 #   2
 stab_site TXCO         ! LL 264  34 #   1
 stab_site ARHP         ! LL 267  34 #   1
 stab_site ARCM         ! LL 268  34 #   1
 stab_site GOGA         ! LL 277  34 #   1
 stab_site GACC         ! LL 278  34 #   1
 stab_site P515/P513/TJRN/SRS1/VNDP/FGST/MIG1/ORES         ! LL 240  35 #   8
 stab_site LVMS/OZST/CRU1/P549/P521/BCWR/CSST/RSVY/P551/CCST         ! LL 241  35 #  18
 stab_site P559/P562/P553/MPWD/EDPP/OXYC/P517/FZHS/CIRX/P587         ! LL 242  35 #  35
 stab_site LORS/EWPP/P470/P586/P581/P583/P577/P589/DVPB/PSDM         ! LL 243  35 #  23
 stab_site HCMN/P603/ORMT/AGMT/WOMT/P795/P598/P604/TROY/P585         ! LL 244  35 #  21
 stab_site P610/P614/GMRC/OPBL/IMPS/I40A         ! LL 245  35 #   6
 stab_site P625/P623/HW62         ! LL 246  35 #   3
 stab_site P010         ! LL 247  35 #   1
 stab_site P004         ! LL 248  35 #   1
 stab_site P015         ! LL 250  35 #   1
 stab_site RG01/PIE1         ! LL 252  35 #   2
 stab_site RG02         ! LL 253  35 #   1
 stab_site CDVV/P034/PAS1/PDBG/SC01         ! LL 254  35 #   5
 stab_site P035/RG04         ! LL 255  35 #   2
 stab_site P038         ! LL 257  35 #   1
 stab_site SUM5/SUM6         ! LL 258  35 #   2
 stab_site TXCH         ! LL 260  35 #   1
 stab_site WMOK         ! LL 262  35 #   1
 stab_site PRCO/OKAR         ! LL 263  35 #   2
 stab_site OKAN         ! LL 265  35 #   1
 stab_site OKHV         ! LL 266  35 #   1
 stab_site MSB5         ! LL 270  35 #   1
 stab_site HAC6         ! LL 273  35 #   1
 stab_site GABR         ! LL 276  35 #   1
 stab_site SCGP         ! LL 278  35 #   1
 stab_site NCPO         ! LL 280  35 #   1
 stab_site NCWH         ! LL 282  35 #   1
 stab_site NCCH         ! LL 283  35 #   1
 stab_site P173/P279/PBHR/P067         ! LL 239  36 #   4
 stab_site P528/P525/P529/P535/P536/P542/P552/P782/P524/P532         ! LL 240  36 #  36
 stab_site P543/P522/BVPP/GDEC/P810/P809/P547         ! LL 241  36 #   7
 stab_site P558/P579/P567/P591/P812/ISLK/P570/P569/WGPP/P811         ! LL 242  36 #  11
 stab_site P595/P590/P580/P593/P616/P594/P592/RAMT/CPBN         ! LL 243  36 #   9
 stab_site P596/P618/P617/P619/P597/P615/P620/SHOS/BKAP/LNMT         ! LL 244  36 #  11
 stab_site P621/P622/P626/P611/NVBM/NVPO         ! LL 245  36 #   6
 stab_site KING         ! LL 246  36 #   1
 stab_site FERN         ! LL 248  36 #   1
 stab_site P107         ! LL 253  36 #   1
 stab_site ZAB1/ZAB2         ! LL 254  36 #   2
 stab_site P120/NMSF         ! LL 255  36 #   2
 stab_site TXAM         ! LL 259  36 #   1
 stab_site OKCL         ! LL 262  36 #   1
 stab_site HKLO         ! LL 265  36 #   1
 stab_site P777         ! LL 268  36 #   1
 stab_site ARBT         ! LL 269  36 #   1
 stab_site ZME1         ! LL 271  36 #   1
 stab_site TN44         ! LL 272  36 #   1
 stab_site TN37         ! LL 273  36 #   1
 stab_site P778         ! LL 275  36 #   1
 stab_site TN16         ! LL 276  36 #   1
 stab_site TN13         ! LL 277  36 #   1
 stab_site P779/ASHV         ! LL 278  36 #   2
 stab_site CONO         ! LL 279  36 #   1
 stab_site HIPT         ! LL 280  36 #   1
 stab_site SNFD         ! LL 281  36 #   1
 stab_site NCGO         ! LL 282  36 #   1
 stab_site NCWI/NBR5         ! LL 283  36 #   2
 stab_site P210/P234/P787/P232/P172/P235/P243/P250/P211/P236         ! LL 239  37 #  22
 stab_site P290/P288/P307/P301/MEE2/P285/P294/P296/P286/P298         ! LL 240  37 #  12
 stab_site P566/P056         ! LL 241  37 #   2
 stab_site P571/P467/P572/P573/P468         ! LL 242  37 #   5
 stab_site P093/P091/P464/P092/P463/P466         ! LL 243  37 #   6
 stab_site JOHN/P462/POIN/RYAN/RELA/LITT/CRAT/STRI/SKUL/BULL         ! LL 244  37 #  14
 stab_site MERC/SMYC/UNR1         ! LL 245  37 #   3
 stab_site APEX/P006/NVLM         ! LL 246  37 #   3
 stab_site FRED         ! LL 248  37 #   1
 stab_site P008         ! LL 249  37 #   1
 stab_site P011         ! LL 251  37 #   1
 stab_site RG09/P028         ! LL 253  37 #   2
 stab_site RG10         ! LL 254  37 #   1
 stab_site P123/RG11/P036         ! LL 255  37 #   3
 stab_site P070/RG12/RG13         ! LL 256  37 #   3
 stab_site P039         ! LL 257  37 #   1
 stab_site OKGM         ! LL 259  37 #   1
 stab_site OKBF         ! LL 261  37 #   1
 stab_site SG01/LMNO         ! LL 263  37 #   2
 stab_site ARFY         ! LL 266  37 #   1
 stab_site ARHR         ! LL 267  37 #   1
 stab_site MOVB         ! LL 269  37 #   1
 stab_site ARPG         ! LL 270  37 #   1
 stab_site LCHS/NMKM/PTGV/MAIR/STLE         ! LL 271  37 #   5
 stab_site TN35         ! LL 273  37 #   1
 stab_site TN24         ! LL 275  37 #   1
 stab_site VABG         ! LL 278  37 #   1
 stab_site ASUB         ! LL 279  37 #   1
 stab_site DOBS         ! LL 280  37 #   1
 stab_site HILB         ! LL 281  37 #   1
 stab_site NCJA         ! LL 283  37 #   1
 stab_site DRV6         ! LL 284  37 #   1
 stab_site COVX         ! LL 285  37 #   1
 stab_site FARB/PTRB         ! LL 237  38 #   2
 stab_site P176/WIN2/P181/P277/P534/P178/P220/P209/P225/P221         ! LL 238  38 #  18
 stab_site P213/P248/P255/P781/P244/P259/P228/P253/P260/P252         ! LL 239  38 #  27
 stab_site P306/P305/P303         ! LL 240  38 #   3
 stab_site P308/P725/P245/P629/P512/MUSB/P628         ! LL 241  38 #   7
 stab_site P726/P651/P627/P727/P650/P652/P724/P653/WATC/P311         ! LL 242  38 #  11
 stab_site P094/P469         ! LL 243  38 #   2
 stab_site BEAT         ! LL 244  38 #   1
 stab_site ECHO         ! LL 246  38 #   1
 stab_site SGU1         ! LL 247  38 #   1
 stab_site RG21/RG20         ! LL 253  38 #   2
 stab_site RG22         ! LL 254  38 #   1
 stab_site RG23         ! LL 255  38 #   1
 stab_site RG24         ! LL 256  38 #   1
 stab_site ICT1/SG04         ! LL 263  38 #   2
 stab_site MOGF         ! LL 267  38 #   1
 stab_site MACC         ! LL 270  38 #   1
 stab_site KYTB         ! LL 273  38 #   1
 stab_site KYTD         ! LL 275  38 #   1
 stab_site KYTH         ! LL 276  38 #   1
 stab_site WVOH         ! LL 279  38 #   1
 stab_site BLA1         ! LL 280  38 #   1
 stab_site VALY         ! LL 281  38 #   1
 stab_site UVFM         ! LL 282  38 #   1
 stab_site VARI/VA02         ! LL 283  38 #   2
 stab_site VAGP/GLPT         ! LL 284  38 #   2
 stab_site VAWI/VIMS         ! LL 285  38 #   2
 stab_site P182/P183/P059/P188/P189/HOPB         ! LL 237  39 #   6
 stab_site P194/P193/P196/P201/P204/P263/P264/SVIN/P200/P195         ! LL 238  39 #  15
 stab_site P276/P275/P265/P271/P266/P267/P268/VCVL/DIXN         ! LL 239  39 #   9
 stab_site CMBB/P310/P140/P309         ! LL 240  39 #   4
 stab_site P136/P135/P143/P654         ! LL 241  39 #   4
 stab_site P132/P134/P133         ! LL 242  39 #   3
 stab_site TONO         ! LL 243  39 #   1
 stab_site P009         ! LL 248  39 #   1
 stab_site P012         ! LL 251  39 #   1
 stab_site P037         ! LL 255  39 #   1
 stab_site PUB5/PUB6/AMC2         ! LL 256  39 #   3
 stab_site P040         ! LL 258  39 #   1
 stab_site HBRK         ! LL 263  39 #   1
 stab_site ZKC1         ! LL 266  39 #   1
 stab_site MOEL         ! LL 268  39 #   1
 stab_site STL8         ! LL 271  39 #   1
 stab_site INES         ! LL 273  39 #   1
 stab_site KYTE         ! LL 275  39 #   1
 stab_site KYTG         ! LL 276  39 #   1
 stab_site GRTN         ! LL 277  39 #   1
 stab_site WVHU         ! LL 278  39 #   1
 stab_site WVRA         ! LL 279  39 #   1
 stab_site VAST/WVNR         ! LL 281  39 #   2
 stab_site VA01         ! LL 282  39 #   1
 stab_site CORB/LWX1/USNO/USN3         ! LL 283  39 #   4
 stab_site MDSI/SOL1         ! LL 284  39 #   2
 stab_site CHL1         ! LL 285  39 #   1
 stab_site P185/P314/P184/P313/P186/P315/P312/P318/P322/P321         ! LL 237  40 #  15
 stab_site P334/P270/P344/P205/P336/P208/P335/P333/P794/P207         ! LL 238  40 #  10
 stab_site P272/SUTB/ORVB         ! LL 239  40 #   3
 stab_site P144/P141/P150/P146/P147/P149/P346         ! LL 240  40 #   7
 stab_site P096/P095/P128/P127/P142/P139/P090         ! LL 241  40 #   7
 stab_site P098/P129/P131/P099/P097/P130/UPSA         ! LL 242  40 #   7
 stab_site P002/P068/P069/P071/NEWS/AST2/TOIY/AST1         ! LL 243  40 #   8
 stab_site P073/P074/P072         ! LL 244  40 #   3
 stab_site P102/P005/P075/P076/P077         ! LL 245  40 #   5
 stab_site P080/P079/EGAN         ! LL 246  40 #   3
 stab_site P082/P081/P103/FOOT         ! LL 247  40 #   4
 stab_site P104/P106/SPIC/P105/SMEL         ! LL 248  40 #   5
 stab_site P108/P112/P109         ! LL 249  40 #   3
 stab_site CAST/PUC1         ! LL 250  40 #   2
 stab_site MC01         ! LL 252  40 #   1
 stab_site RG14         ! LL 253  40 #   1
 stab_site P728/RG16/RG18/RG26/RG15         ! LL 254  40 #   5
 stab_site MFTS/MFP0/MFTW/P041/RG19/MFTC/MFTN         ! LL 255  40 #   7
 stab_site KSU1/KST6/KST5         ! LL 264  40 #   3
 stab_site OHPR/LEBA/KYBO         ! LL 276  40 #   3
 stab_site PKTN         ! LL 277  40 #   1
 stab_site OHLI         ! LL 278  40 #   1
 stab_site OHMO         ! LL 279  40 #   1
 stab_site PAFU/WVCV         ! LL 281  40 #   2
 stab_site WVBU         ! LL 282  40 #   1
 stab_site HAG6/ZDC1         ! LL 283  40 #   2
 stab_site ANP6/ANP5/YORK/BACO/GODE         ! LL 284  40 #   5
 stab_site DENE/DNRC         ! LL 285  40 #   2
 stab_site NJCM/NJOC/NJTW         ! LL 286  40 #   3
 stab_site P159/P163/P157/P058/P160/P161/P162         ! LL 236  41 #   7
 stab_site P164/P343/P330/P166/P167/P165/P331/P329/P326/P168         ! LL 237  41 #  15
 stab_site P339/P060/P345/P338/P341/P349/WDCB/P337         ! LL 238  41 #   8
 stab_site P348/P668/P671/P670/P669/P666         ! LL 239  41 #   6
 stab_site P151/SHIN/P148         ! LL 240  41 #   3
 stab_site P138/P137/GARL         ! LL 241  41 #   3
 stab_site TUNG         ! LL 242  41 #   1
 stab_site P078/P083/BAMO         ! LL 243  41 #   3
 stab_site P087/P085/MINE/LEWI         ! LL 244  41 #   4
 stab_site MOIL/LACR/RUBY/ELKO         ! LL 245  41 #   4
 stab_site CLOV/GOSH         ! LL 246  41 #   2
 stab_site P113/P084         ! LL 247  41 #   2
 stab_site P115/P016/P116/P114/CEDA/COON/P086         ! LL 248  41 #   7
 stab_site P088/P783/FORE/P089/HEBE/P118/P119/P117/LMUT/SLCU         ! LL 249  41 #  11
 stab_site MYT5/MYT2         ! LL 250  41 #   2
 stab_site ZDV1         ! LL 255  41 #   1
 stab_site P044         ! LL 257  41 #   1
 stab_site NEGI         ! LL 262  41 #   1
 stab_site NEDR         ! LL 264  41 #   1
 stab_site MOAL         ! LL 266  41 #   1
 stab_site MOPN         ! LL 267  41 #   1
 stab_site MOED         ! LL 268  41 #   1
 stab_site HDIL         ! LL 271  41 #   1
 stab_site ILUC         ! LL 272  41 #   1
 stab_site P775         ! LL 273  41 #   1
 stab_site INAB         ! LL 275  41 #   1
 stab_site KNTN         ! LL 277  41 #   1
 stab_site ACSO         ! LL 278  41 #   1
 stab_site WOOS         ! LL 279  41 #   1
 stab_site LSBN         ! LL 280  41 #   1
 stab_site PAAP         ! LL 281  41 #   1
 stab_site PSU1         ! LL 283  41 #   1
 stab_site PASS         ! LL 284  41 #   1
 stab_site PAMS         ! LL 285  41 #   1
 stab_site NJHC         ! LL 286  41 #   1
 stab_site P316/PTSG         ! LL 236  42 #   2
 stab_site P154/P155/P325/P786         ! LL 237  42 #   4
 stab_site P661/P658/P663/P660/P657/YBHB/P655/P784         ! LL 238  42 #   8
 stab_site P672/P674/P673         ! LL 239  42 #   3
 stab_site P347/P731/P730/MODB         ! LL 240  42 #   4
 stab_site P017/P145/SHLD         ! LL 241  42 #   3
 stab_site P013         ! LL 243  42 #   1
 stab_site P007         ! LL 246  42 #   1
 stab_site P111/P100         ! LL 247  42 #   2
 stab_site P121/P057/P122/NAIU         ! LL 248  42 #   4
 stab_site P101/P125/EOUT/P126/HWUT         ! LL 249  42 #   5
 stab_site P030         ! LL 250  42 #   1
 stab_site P032         ! LL 253  42 #   1
 stab_site WYLC         ! LL 256  42 #   1
 stab_site NESC         ! LL 257  42 #   1
 stab_site OMH5/OMH6         ! LL 265  42 #   2
 stab_site SLAI         ! LL 267  42 #   1
 stab_site NLIB         ! LL 269  42 #   1
 stab_site ZAU1         ! LL 272  42 #   1
 stab_site CALU         ! LL 273  42 #   1
 stab_site INWN/MINI         ! LL 274  42 #   2
 stab_site ADRI/MICW/DEFI         ! LL 276  42 #   3
 stab_site OHHU         ! LL 278  42 #   1
 stab_site GARF         ! LL 279  42 #   1
 stab_site OHAS         ! LL 280  42 #   1
 stab_site UPTC         ! LL 281  42 #   1
 stab_site PAPC         ! LL 282  42 #   1
 stab_site LYCO         ! LL 283  42 #   1
 stab_site WIL1         ! LL 284  42 #   1
 stab_site NYHC         ! LL 285  42 #   1
 stab_site NYMD         ! LL 286  42 #   1
 stab_site LAMT/CTBR         ! LL 287  42 #   2
 stab_site CTGU         ! LL 288  42 #   1
 stab_site CTPU/NPRI         ! LL 289  42 #   2
 stab_site ACU5         ! LL 290  42 #   1
 stab_site P733/CABL/P734/P362/P061/P363         ! LL 236  43 #   6
 stab_site P368/P179/P191/P735         ! LL 237  43 #   4
 stab_site P370/P737         ! LL 238  43 #   2
 stab_site P736/P380/MDMT         ! LL 239  43 #   3
 stab_site P388         ! LL 240  43 #   1
 stab_site P738         ! LL 241  43 #   1
 stab_site P391         ! LL 242  43 #   1
 stab_site P018/BURN/P739         ! LL 243  43 #   3
 stab_site P677         ! LL 247  43 #   1
 stab_site P675         ! LL 248  43 #   1
 stab_site P683/IDSS/AHID/GRRG         ! LL 249  43 #   4
 stab_site P682         ! LL 250  43 #   1
 stab_site BLW2         ! LL 251  43 #   1
 stab_site P042         ! LL 256  43 #   1
 stab_site WHN6/WHN5         ! LL 257  43 #   2
 stab_site MRRN         ! LL 259  43 #   1
 stab_site JFWS/RIS6         ! LL 270  43 #   2
 stab_site LCDT         ! LL 273  43 #   1
 stab_site MIHO         ! LL 274  43 #   1
 stab_site UNIV/LANS         ! LL 276  43 #   2
 stab_site SIBY         ! LL 277  43 #   1
 stab_site NYFD         ! LL 281  43 #   1
 stab_site NYBT/NYFS         ! LL 282  43 #   2
 stab_site NYDV/NYCP         ! LL 283  43 #   2
 stab_site CAYU/NYWL/NYCL         ! LL 284  43 #   3
 stab_site NYON/NYBH         ! LL 285  43 #   2
 stab_site NYFV         ! LL 286  43 #   1
 stab_site NYHS         ! LL 287  43 #   1
 stab_site HAMP         ! LL 288  43 #   1
 stab_site WES2         ! LL 289  43 #   1
 stab_site P365/P364         ! LL 236  44 #   2
 stab_site P369/P371/DDSN/P373         ! LL 237  44 #   4
 stab_site P382/P062/PMAR         ! LL 239  44 #   3
 stab_site P389         ! LL 240  44 #   1
 stab_site P381/P392         ! LL 241  44 #   2
 stab_site P390         ! LL 242  44 #   1
 stab_site P393         ! LL 243  44 #   1
 stab_site IDTD         ! LL 244  44 #   1
 stab_site P019         ! LL 245  44 #   1
 stab_site P351/P350/P352/HLID         ! LL 246  44 #   4
 stab_site HWFG/HPIG/GTRG         ! LL 247  44 #   3
 stab_site P678/CRBG/LLRG/IDIF/NPRG/ARNG         ! LL 248  44 #   6
 stab_site P359/IDBY/IDDR/P684         ! LL 249  44 #   4
 stab_site P798/TSWY/P459/P356         ! LL 250  44 #   4
 stab_site P715         ! LL 251  44 #   1
 stab_site P033         ! LL 253  44 #   1
 stab_site P043         ! LL 256  44 #   1
 stab_site ECSD         ! LL 264  44 #   1
 stab_site MNRM         ! LL 265  44 #   1
 stab_site MNBE         ! LL 266  44 #   1
 stab_site MNCA         ! LL 269  44 #   1
 stab_site MIL1         ! LL 273  44 #   1
 stab_site MIHT         ! LL 274  44 #   1
 stab_site MPLE         ! LL 276  44 #   1
 stab_site BAYR/MIDS/MIAR         ! LL 277  44 #   3
 stab_site AVCA/HBCH         ! LL 278  44 #   2
 stab_site PWEL         ! LL 281  44 #   1
 stab_site NYPF         ! LL 283  44 #   1
 stab_site OSPA/NYNS         ! LL 284  44 #   2
 stab_site NYLV         ! LL 285  44 #   1
 stab_site NYHM         ! LL 286  44 #   1
 stab_site NYST         ! LL 287  44 #   1
 stab_site VTRU/VTSP         ! LL 288  44 #   2
 stab_site P776         ! LL 289  44 #   1
 stab_site NHUN         ! LL 290  44 #   1
 stab_site BRU6/BRU5         ! LL 291  44 #   2
 stab_site NEWP/P367         ! LL 236  45 #   2
 stab_site CORV/P376/P375/P374         ! LL 237  45 #   4
 stab_site P379/P383/P378/P377/P384         ! LL 238  45 #   5
 stab_site P385/REDM/P387         ! LL 239  45 #   3
 stab_site P063         ! LL 240  45 #   1
 stab_site P433/ORS2/ORS1         ! LL 241  45 #   3
 stab_site P386         ! LL 242  45 #   1
 stab_site P394         ! LL 243  45 #   1
 stab_site P023         ! LL 244  45 #   1
 stab_site P353/P357/P354/P355/BCYI/P679/P358         ! LL 247  45 #   7
 stab_site P455/ICIG/P681/BSNC/EMIG         ! LL 248  45 #   5
 stab_site P685/P707/P456/P360/P458/P712/BBID/P686/P680/P361         ! LL 249  45 #  10
 stab_site P709/P710/P720         ! LL 250  45 #   3
 stab_site P718/P717         ! LL 251  45 #   2
 stab_site WDLM         ! LL 265  45 #   1
 stab_site STP6         ! LL 269  45 #   1
 stab_site MFLD         ! LL 270  45 #   1
 stab_site STB5/STB1/STB6         ! LL 273  45 #   3
 stab_site MIMN         ! LL 274  45 #   1
 stab_site KNGS         ! LL 284  45 #   1
 stab_site NYWT/NYPD         ! LL 285  45 #   2
 stab_site LOZ1/NYRB/NYML         ! LL 286  45 #   3
 stab_site VTUV         ! LL 287  45 #   1
 stab_site VTD9/VTOX         ! LL 288  45 #   2
 stab_site BARN         ! LL 289  45 #   1
 stab_site PNB5/PNB6         ! LL 292  45 #   2
 stab_site HLFX         ! LL 297  45 #   1
 stab_site P409/P404/P406/P405/P411/P396/P407/P395         ! LL 237  46 #   8
 stab_site P427/P412/P414         ! LL 238  46 #   3
 stab_site P429/GWN5/GWN6         ! LL 239  46 #   3
 stab_site P445/P448/GOBS         ! LL 240  46 #   3
 stab_site P450/P447         ! LL 241  46 #   2
 stab_site P022         ! LL 242  46 #   1
 stab_site P372         ! LL 243  46 #   1
 stab_site IDNP         ! LL 244  46 #   1
 stab_site IDSN         ! LL 247  46 #   1
 stab_site P706/P045         ! LL 248  46 #   2
 stab_site P719/P048/SHPM/MTSU/P460/NOMT         ! LL 249  46 #   6
 stab_site P721/P461         ! LL 250  46 #   2
 stab_site P722         ! LL 251  46 #   1
 stab_site P051/BIL6         ! LL 252  46 #   2
 stab_site BIL5         ! LL 253  46 #   1
 stab_site P054         ! LL 256  46 #   1
 stab_site MNGR         ! LL 264  46 #   1
 stab_site MNSC         ! LL 266  46 #   1
 stab_site WISN         ! LL 268  46 #   1
 stab_site MIST         ! LL 273  46 #   1
 stab_site MIGD/CHB5         ! LL 276  46 #   2
 stab_site NOR3         ! LL 277  46 #   1
 stab_site PARY         ! LL 280  46 #   1
 stab_site ALGO         ! LL 282  46 #   1
 stab_site CAGS         ! LL 285  46 #   1
 stab_site UNBJ/UNB1         ! LL 294  46 #   2
 stab_site P417/P408/P398/TPW2/P415/P397         ! LL 237  47 #   6
 stab_site P700/P701/P446/KELS/P688/P698/P421/P420/P691/P689         ! LL 238  47 #  13
 stab_site P432/CSHR/P431         ! LL 239  47 #   3
 stab_site P065/LINH         ! LL 240  47 #   2
 stab_site P449/P451         ! LL 241  47 #   2
 stab_site P422         ! LL 244  47 #   1
 stab_site MSOL         ! LL 246  47 #   1
 stab_site BSMK/P802         ! LL 260  47 #   2
 stab_site MNRT         ! LL 264  47 #   1
 stab_site PNR6/PNR5         ! LL 266  47 #   2
 stab_site MNJC         ! LL 267  47 #   1
 stab_site WIS5/WIS6         ! LL 268  47 #   2
 stab_site P803         ! LL 270  47 #   1
 stab_site MIIR         ! LL 272  47 #   1
 stab_site MIMQ         ! LL 273  47 #   1
 stab_site SUP3         ! LL 275  47 #   1
 stab_site PTIR         ! LL 276  47 #   1
 stab_site P401/P402/PABH         ! LL 236  48 #   3
 stab_site P419/P430/P418/SC03/P399/P400/P064         ! LL 237  48 #   7
 stab_site KTBW/SEAT/P423/P426/TWHL/P424/PCOL/ZSE1         ! LL 238  48 #   8
 stab_site LKCP/P416/P434         ! LL 239  48 #   3
 stab_site CPUD         ! LL 240  48 #   1
 stab_site P452         ! LL 241  48 #   1
 stab_site P020/P454/P453         ! LL 242  48 #   3
 stab_site SPN5/SPN6         ! LL 243  48 #   2
 stab_site P024         ! LL 245  48 #   1
 stab_site PLS5         ! LL 246  48 #   1
 stab_site P046         ! LL 247  48 #   1
 stab_site P049         ! LL 250  48 #   1
 stab_site P052         ! LL 253  48 #   1
 stab_site P055         ! LL 256  48 #   1
 stab_site MNVI         ! LL 268  48 #   1
 stab_site GDMA         ! LL 270  48 #   1
 stab_site KEW5/KEW6         ! LL 272  48 #   2
 stab_site ESCU         ! LL 296  48 #   1
 stab_site STJO         ! LL 308  48 #   1
 stab_site BAMF/UCLU         ! LL 235  49 #   2
 stab_site NEAH/PTRF/CLRS         ! LL 236  49 #   3
 stab_site SC02/SC04/P436/ALBH/PGC5/P435         ! LL 237  49 #   6
 stab_site SEDR/P437/P441/P439/P438/COUP         ! LL 238  49 #   6
 stab_site P444/P443/P442         ! LL 239  49 #   3
 stab_site P413         ! LL 240  49 #   1
 stab_site BREW         ! LL 241  49 #   1
 stab_site P021         ! LL 242  49 #   1
 stab_site P025         ! LL 244  49 #   1
 stab_site MTFV         ! LL 246  49 #   1
 stab_site P047         ! LL 247  49 #   1
 stab_site P050         ! LL 249  49 #   1
 stab_site MTMS         ! LL 251  49 #   1
 stab_site P053         ! LL 253  49 #   1
 stab_site NDMB         ! LL 259  49 #   1
 stab_site MNTF/MNDN         ! LL 264  49 #   2
 stab_site MNRV         ! LL 265  49 #   1
 stab_site ROSS         ! LL 273  49 #   1
 stab_site GLDR         ! LL 234  50 #   1
 stab_site TFNO         ! LL 235  50 #   1
 stab_site PTAL/NANO         ! LL 236  50 #   2
 stab_site CHWK         ! LL 238  50 #   1
 stab_site DRAO         ! LL 241  50 #   1
 stab_site BAIE         ! LL 292  50 #   1
 stab_site BCOV         ! LL 234  51 #   1
 stab_site QUAD         ! LL 235  51 #   1
 stab_site WSLR         ! LL 238  51 #   1
 stab_site DUBO         ! LL 265  51 #   1
 stab_site PICL         ! LL 270  52 #   1
 stab_site AB01         ! LL 186  53 #   1
 stab_site WILL         ! LL 238  53 #   1
 stab_site SASK         ! LL 254  53 #   1
 stab_site AV09         ! LL 194  54 #   1
 stab_site YYR1         ! LL 300  54 #   1
 stab_site AV08/AV07         ! LL 194  55 #   2
 stab_site AV06/AV10/AV14/AV15         ! LL 195  55 #   4
 stab_site AC10/AV25         ! LL 196  55 #   2
 stab_site AV40/AV34/AB06         ! LL 197  55 #   3
 stab_site AC42         ! LL 198  55 #   1
 stab_site AC12         ! LL 201  55 #   1
 stab_site FLIN         ! LL 259  55 #   1
 stab_site AC25/BAY5/BAY6/BAY2         ! LL 198  56 #   4
 stab_site AC41/AC28         ! LL 200  56 #   2
 stab_site AC21         ! LL 201  56 #   1
 stab_site AC13         ! LL 205  56 #   1
 stab_site AIS1         ! LL 229  56 #   1
 stab_site AB13/AC40         ! LL 202  57 #   2
 stab_site AC45/AC02         ! LL 206  57 #   2
 stab_site BIS1         ! LL 225  57 #   1
 stab_site AB51         ! LL 228  57 #   1
 stab_site NAIN         ! LL 299  57 #   1
 stab_site AC58         ! LL 190  58 #   1
 stab_site AC38/AC34         ! LL 207  58 #   2
 stab_site KOD6         ! LL 208  58 #   1
 stab_site AC24         ! LL 204  59 #   1
 stab_site AC18/AC39         ! LL 208  59 #   2
 stab_site AB43/QUIC/BMCP         ! LL 224  59 #   3
 stab_site ELDC/GUS2         ! LL 225  59 #   2
 stab_site AB50         ! LL 226  59 #   1
 stab_site AB14         ! LL 201  60 #   1
 stab_site AV16/AV18/AV11/AV02/AB22/AV17/AV19/AC59         ! LL 207  60 #   8
 stab_site BET1         ! LL 199  61 #   1
 stab_site EYAC         ! LL 215  61 #   1
 stab_site AB15         ! LL 201  62 #   1
 stab_site AC57         ! LL 215  62 #   1
 stab_site AB25         ! LL 205  63 #   1
 stab_site AC19         ! LL 207  63 #   1
 stab_site AC80/AB28         ! LL 209  63 #   2
 stab_site AC75         ! LL 211  63 #   1
 stab_site YELL         ! LL 247  63 #   1
 stab_site AB04         ! LL 191  64 #   1
 stab_site AB17         ! LL 201  64 #   1
 stab_site WIKR         ! LL 211  64 #   1
 stab_site GRNX/AC74/AC70/GRNR         ! LL 213  64 #   4
 stab_site AC72         ! LL 215  64 #   1
 stab_site AC78         ! LL 219  64 #   1
 stab_site IQAL         ! LL 293  64 #   1
 stab_site AB11         ! LL 195  65 #   1
 stab_site AC31         ! LL 199  65 #   1
 stab_site FAI1         ! LL 213  65 #   1
 stab_site AC71         ! LL 215  65 #   1
 stab_site AB41/AC61         ! LL 219  65 #   2
 stab_site AB09         ! LL 193  66 #   1
 stab_site AC07         ! LL 199  66 #   1
 stab_site AB39         ! LL 215  67 #   1
 stab_site KELY         ! LL 311  67 #   1
 stab_site AB27         ! LL 205  68 #   1
 stab_site AB33         ! LL 211  68 #   1
 stab_site QIKI         ! LL 297  68 #   1
 stab_site BILI         ! LL 167  69 #   1
 stab_site AB45         ! LL 213  69 #   1
 stab_site AB46         ! LL 215  69 #   1
 stab_site INVK         ! LL 227  69 #   1
 stab_site HOLM         ! LL 243  71 #   1
 stab_site RESO         ! LL 267  75 #   1
 stab_site THU3         ! LL 293  77 #   1

